/* Carzone Responsive Style Sheet 2013 */

@font-face {
	font-family: 'BMWType_Bold';
	src:url('../font/bmwtypewebbold.woff') format('woff'),
	url('../font/bmwtypewebbold.ttf') format('truetype'),
	url('../font/bmwtypewebbold.eot'),
	url('../font/bmwtypewebbold.svg#BMWTypeWebBold') format('svg');
	
	font-weight: normal;
	font-style: normal;
}
 @font-face {
   font-family: 'BMWWebFont';
   src: url("../font/bmwtypewebbo_all.eot.eot");
   src: url("../font/bmwtypewebbo_all.eot?#iefix") format("embedded-opentype"), 
url("../font/bmwtypewebbo_all.woff") format("woff"), 
url("../font/bmwtypewebbo_all.ttf") format("truetype"), 
url("../font/bmwtypewebbo_all.svg#BMWTypeGlobalProRegular") format("svg");
  font-weight: normal;
  font-style: normal;
 }

body {font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#000; background-color: #ebebeb;}


/* Global Styles */
.no-margin { margin: 0px!important }
.margin-20px { margin: 20px }
.margin-10px { margin: 10px }
.margin-5px { margin: 5px }
.margin-top-20px { margin-top: 20px }
.margin-top-10px { margin-top: 10px }
.margin-top-5px { margin-top: 5px }
.margin-top-0px { margin-top: 0px }
.margin-bottom-20px { margin-bottom: 20px }
.margin-bottom-10px { margin-bottom: 10px }
.margin-bottom-5px { margin-bottom: 5px }
.margin-left-20px { margin-left: 20px }
.margin-left-10px { margin-left: 10px }
.margin-left-5px { margin-left: 5px }
.margin-right-10px { margin-right: 10px }
.no-padding { padding: 0px }
.padding-20px { padding: 20px }
.padding-10px { padding: 10px }
.padding-5px { padding: 5px }
.padding-top-20px { padding-top: 20px }
.padding-top-10px { padding-top: 10px }
.padding-top-5px { padding-top: 5px }
.padding-bottom-20px { padding-bottom: 20px }
.padding-bottom-10px { padding-bottom: 10px }
.padding-bottom-5px { padding-bottom: 5px }
.padding-left-20px { padding-left: 20px }
.padding-left-10px { padding-left: 10px }
.padding-left-5px { padding-left: 5px }
.padding-right-20px { padding-right: 20px }
.padding-right-10px { padding-right: 10px }
.padding-right-5px { padding-right: 5px }
.padding-l-r-20px {
    padding-left: 20px;
    padding-right: 20px;
}
.padding-l-r-10px {
    padding-left: 10px;
    padding-right: 10px;
}
.padding-l-r-5px {
    padding-left: 5px;
    padding-right: 5px;
}


.clear {clear:both;}

/*************************************
Main Styles
**************************************/
.bmwlogo span {
    font-family: 'BMWWebFont';
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: -0.8px;
    padding-top: 27px;
    display: inline-block;
}

.top-bar {background:#fff; width:100%; height: 81px;}
.top-bar img {float:right;}

.box {background:#f7f7f7; border:1px solid #e1e0e0; padding:35px 30px 30px 30px; margin-top:20px;}
img.premises {width:100%;}

.box h1 { font-family: 'BMWType_Bold'; color:#000; text-transform:uppercase; font-size:22px; font-weight:normal;}
a.button1 {background:url(../img/button-bg.jpg) repeat-x #1c6ad5; color:#fff; margin-top:20px; font-family: 'BMWType_Bold'; height:24px; font-size:13px; display:block;width:130px; padding:2px 10px 0px 10px;}
a.button1:hover {background:#1c6ad5; color:#fff;}

.openingHours h2 {font-family: 'BMWType_Bold'; color:#000; margin-top:20px; margin-bottom:0px; text-transform:uppercase; font-size:15px; font-weight:normal;}
.openingHours table {background:#f7f7f7;}
.openingHours td {padding:2px;}

.location h2 {font-family: 'BMWType_Bold'; color:#000; margin-top:20px; margin-bottom:0px; text-transform:uppercase; font-size:15px; font-weight:normal;}
img.locate {padding-right:8px; float:left;}

a.button2 {background:url(../img/button-bg.jpg) repeat-x #1c6ad5; color:#fff; margin-top:40px; font-family: 'BMWType_Bold'; height:24px; font-size:13px; display:block;width:130px; padding:2px 10px 0px 10px;}
a.button2:hover {background:#1c6ad5; color:#fff;}

.bg {background:#999; height:290px;}














